/*body {
        font-family: Arial, Helvetica, Tahoma, Arial, sans-serif;
        font-size: 10px;
        text-align: center;
        font-weight: normal;
}*/
a {
    text-decoration: none;
    color: #000000;
    text-align: center;
}
a:hover {
    text-decoration: none;
    color: #3163CE;
}
.year {
    border:solid 1px #d3d3d3;
    /*box-shadow:0 0 15px #999;*/
    border-radius:5px;
    margin-bottom:20px;
    background-color:#fff;
    color:#807E7E;
    font-size: 10px; 
}
.month {
    border-radius:5px;
    top:10px;
    left:0px;
    width:100%;
    border-bottom:1px #CCC solid;
}
.yearname {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
.monthname {
    text-align:center;
    color:#025696;
    line-height:25px;
    /*background-color:#025696;
    outline:1px solid #025696;
    border:1px solid #E3E3E3;
    border-width:1px 0;*/
}
.dayname {
    text-transform:lowercase; 
    text-align:center; 
    font-size:10px;
    border-bottom:solid 1px #BCBCBC;
}
.weeknumtitle {
    text-align: center;
    font-size: 10px;
    font-weight: normal;
    background-color: #e9e9e9;
    border-style: outset;
    border-width:1px
}
.weeknum {
    text-align: center;
    font-size: 9px;
    width:auto;
    color: #000099;
    background-color: #e9e9e9;
}
.yearnavigation {
    font-size: 10px;
}
.datepicker {
    background-color: #e4e4e4;
}
.datepickerform {
    margin: 0px;
}
.monthnavigation {
    font-family: Tahoma, Arial, sans-serif;
}
.monthpicker {
    font-size: 9px;
    background-color: #eeeeee;
}
.yearpicker {
    font-size: 9px;
    background-color: #eeeeee;
}
.pickerbutton {
    font-size: 9px;
    background-color: #eeeeee;
    border-style: solid;
    border-color: #000000;
    border-width: 1px;
}
.nomonthday {
    text-align: center;
    font-size: 8px;
    width:auto;
    color: #aaaaaa;
    border:1px #C2C2C2 solid;
}
.monthday {
    text-align:center;
    margin:10px 5px;
    width:auto;
    border:solid 1px #BCBCBC;
    /*border-bottom-width:0;*/
    border-radius:0;
    background-color:#F2F2F2;
    /*background-image: linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -o-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -moz-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -webkit-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -ms-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);

    background-image: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0.42, #EEEEEE),
            color-stop(0.71, #CCCCCC)
    );*/
}
.today {
    text-align:center;
    color:#fff;
    background:#449FB2;
    box-shadow:inset 5px 5px 10px #216B7A;
    text-shadow: 2px 2px 2px #216B7A;
}

.today a{ color:#FFF;}

.today:hover {
    background-color:#79BDCC;
    box-shadow:inset 5px 5px 10px #449FB2;
    text-shadow: 2px 2px 2px #449FB2;
}

.selectedday {
    text-align: center;
    font-size: 9px;
    font-weight: bold;
    background-color: #66ff66;
    height:20px;
    width:20px;
}
.sunday {
    text-align:center;
    margin:10px 5px;
    width:auto;

    border:solid 1px #BCBCBC;
    /*border-bottom-width:0;*/
    border-radius:0;
    background-color:#F2F2F2;
    /*background-image: linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -o-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -moz-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -webkit-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -ms-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);

    background-image: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0.42, #EEEEEE),
            color-stop(0.71, #CCCCCC)
    );*/
}
.sunday a {
    color: #667171;
}
.saturday {
    text-align:center;
    margin:10px 5px;
    width:auto;

    border:solid 1px #BCBCBC;
    /*border-bottom-width:0;*/
    border-radius:0;
    background-color:#F2F2F2;
    /*background-image: linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -o-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -moz-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -webkit-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
    background-image: -ms-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);

    background-image: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0.42, #EEEEEE),
            color-stop(0.71, #CCCCCC)
    );*/
}
.saturday a {
    color: #667171;
}
.event {
    background:#02B06A;
    box-shadow:inset 5px 5px 10px #026A41;
    text-shadow: 2px 2px 2px #026A41;
    color:#fff;
    text-align:center;
}
.event a {
    color:#fff;
}

.event:hover {
    background-color:#026A41;
    box-shadow:inset 5px 5px 10px #038853;
    text-shadow: 2px 2px 2px #038853;
}

.selectedevent {
    text-align: center;
    font-size: 9px;
    font-weight: bold;
    color: red;
    background-color: #ffff99;
    width:auto;
}
.selectedevent a {
    background-color: #ffff99;
    color: red;
}
.todayevent {
    color:#fff;
    background:#449FB2;
    box-shadow:inset 5px 5px 10px #216B7A;
    text-shadow: 2px 2px 2px #216B7A;
}
.todayevent a {
    color:#fff;
    background:#449FB2;
    box-shadow:inset 5px 5px 10px #216B7A;
    text-shadow: 2px 2px 2px #216B7A;
}
.eventcontent {
    font-size: 8px;
    border-style: outset;
    border-width: 1px;
    width: 100%;
}

.agenda-btn{
    text-decoration:none;
    color:#025696;
    padding:0 5px;
    line-height:28px;
    top:9px;
    padding:8px 10px;
}
.Agenda_Anterior{
    float: left; font-size: 9px; font-weight: bold; color: red;
    /*
    height: 0;
    width: 0;
    font-size: 0;
    line-height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid #025696;
    float:left;
    /*text-indent:-5000px;*/
}

.Agenda_Seguinte{
    float: right; font-size: 9px; font-weight: bold; color: red;
    /*
    height: 0;
    width: 0;
    font-size: 0;
    line-height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #025696;

    /*text-indent:-5000px;*/
}


/*.Agenda_Seguinte{float: right; font-size: 9px; font-weight: bold; color: red;}*/